fields:
    shop:
        label: Shop
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
        emptyOption: None
    type:
        label: Type
        options:
            promo: АКЦИЯ
            news: Новости
            discount: Скидки
        showSearch: true
        span: auto
        type: dropdown
    name:
        label: Name
        size: small
        span: auto
        type: textarea
    start_date:
        label: 'Start Date'
        mode: date
        span: auto
        type: datepicker
    end_date:
        label: 'End Date'
        mode: date
        span: auto
        type: datepicker
    images:
        label: Images
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
